﻿body{
    margin:0;
    padding:0;
    background:#ffffff;
    font-family:Arial, sans-serif;
}

.welcome-message {
    background: #008751 ;
    text-align: center;
    font-size: 35px;
    font-weight: bold;
    padding: 25px;
    color: #ffffff ;
    box-shadow:0 0 20px rgba(0,0,0,0.15);
}

.login-box{
    max-width: 450px;
    margin:80px auto;
    padding:30px;
    background:#fff;
    border-radius:12px;
    box-shadow:0 0 20px rgba(0,0,0,0.15);
}

h2{
    text-align:center;
    color:#004080;
    margin-bottom:20px;
    font-size:30px;
}

label{
    display:block;
    margin-top:15px;
    font-weight:bold;
    font-size:20px;
}

input{
    width:100%;
    padding:12px;
    margin-top:5px;
    border:1px solid #ccc;
    border-radius:5px;
    box-sizing:border-box;
}

button{
    width:100%;
    padding:15px;
    margin-top:15px;
    border:none;
    border-radius:5px;
    background: #008751 ;
    color:white;
    cursor:pointer;
    font-size:20px;
}

button:hover{
    background:#0066cc;
}

#message{
    margin-top:20px;
    text-align:center;
    color: #006400;
    font-weight:bold;
    font-size:21px;
    display:none;
}

.btn-orange{
  background: #008751 ;
  color:#ffffff;
  border:none;
  border-radius:10px;
  padding: 13px;
  font-weight:bold;
  font-size: 25px;
  text-decoration:none;
  box-shadow:0 10px 30px rgba(0,0,0,0.15);
}

.btn-orange:hover,
.btn-orange:focus{
  background: #CD853F;
  color:#ffffff;
}



.sign{
color: #ffffff;
float: ;
padding:  10px  ;
}

.sign a{
background:  ;
color: #ffffff ;
font-weight:bold;
font-size: 20px;
text-decoration:none;
}

.sign a:hover{
background: ;
color: orange ;
}


.terms{
color: #ffffff;
float: ;
padding:  0px  ;
font-size: 20px;
}

.terms a{
background:  ;
color: #ffffff;
font-weight:bold;
font-size: 20px;
text-decoration:none;
}

.terms a:hover{
background: ;
color: orange ;
}


.footer{
background: #008751 ;
color: #ffffff ;
font-weight:bold;
font-size: 18 px;
text-decoration:none;
box-shadow:0 0 20px rgba(0,0,0,0.15);
}


.footer a{
background: ;
color: #ffffff ;

}


.footer a:hover{
background: ;
color: orange ;

}

